<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>52</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-52/digital-comic/887130</Web>
  <Volume>2018</Volume>
  <Summary>LAST REMAINS CONTINUES! Kindred shows Spider-Man his true power, and Spidey sees how much trouble he’s in.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887130], [RELDATE:2020-11-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
